/*
 Theme Name:     Port Regis Care Home
 Author:         Design House Studio
 Template:       ja-base-theme
 Version:        1.0.1
*/

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@1,400;1,500&display=swap');




body,
textarea,
input {
    font-family: 'Montserrat', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', sans-serif;
}

h1, .h1 {
    text-transform: uppercase;
    font-weight: 300;
    font-size: 2em;
    letter-spacing: 0.1em;
    text-align: center;
    color: #87A888;    
}

@media (min-width: 1200px) {
    h1, .h1 {
        font-size: 3.25em;
    }
}

.h2, h2 {
    text-transform: uppercase;
    font-weight: 300;
    font-size: 1.45em;
    letter-spacing: 0.1em;
    text-align: center;
    color: #87A888;    
}

h3, .h3 {
    font-size: 1.33em;
    font-weight: 100;
    letter-spacing: 0.05em;
}

@media (max-width: 797px) {
    h3, .h3 {
        font-size: 1.125em;
        font-weight: 100;
        letter-spacing: 0.025em;
    }
}

h4, .h4 {
    font-family: 'Lora', serif;
    font-size: 1.8em;
}

h6, .h6 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    line-height: 2.1em;
    font-size: 1.1em;
    letter-spacing: 0.05em;
}

@media (max-width: 797px) {
    h6, .h6 {
        font-size: 1em;
        line-height: 1.8em;
        letter-spacing: 0.025em;;
    }
}

.small-text {
    font-size: 0.8em;
}



/*  Header 
    ------------------------- */

#masthead {
    background: #395266;
}

.site-branding {
    width: 230px;
}

@media (max-width: 797px) {
    .site-branding {
        width: 200px;
    }
}

.navigation-wrap {
    max-width: 100% !important;
}

.main-navigation {
    margin: 0;
}

#mobile-icon {
    position: relative;
    top: auto; right: auto;

    z-index: 999;
}

#mobile-icon span {
    background: #87A888;
    border-radius: 10px;
}

#mobile-icon:hover span:nth-child(1) {
    width: 90%;
    left: 10%;
}

#mobile-icon:hover span:nth-child(2) {
    width: 70%;
    left: 30%;
}

#mobile-icon:hover span:nth-child(3) {
    width: 55%;
    left: 45%;
}

#mobile-icon.open span,
#mobile-icon.open:hover span {
    width: 100% !important;
    left: 0;
}

/* Navigation */

.menuWrap {
    position: absolute;
    top: 0; left: 0;
    z-index: 50;

    width: 100vw; height: 100vh;
    background: #395266;
    display: none;
}

.menuWrap.open {
    display: flex;
}

#mobile-menu {
    list-style: none;
    margin: 0; padding: 0;
}

.menu-item {
    text-align: center;
    margin-bottom: 10px;
}

.menu-item:last-of-type {
    margin-bottom: 0;
}

.menu-item a {
    font-weight: 300 !important; 
    text-transform: uppercase;
    color:rgba(135,168,136,1) !important;
    font-size: 30px !important;
    transition: 0.3s opacity ease-in-out;
}

.menu-item a:hover {
    opacity: 0.7;
}

.desktop-navigation {
    display: none;
}

@media (min-width: 1240px) {
    #mobile-icon {
        display: none;
    }

    .desktop-navigation {
        display: block;
    }

    #desktop-nav {
        margin: 0; padding: 0;
    }

    #desktop-nav li {
        display: inline-block;
        margin: 0;
    }

    #desktop-nav li a {
        font-size: 0.82em !important;
        font-weight: 500 !important;
        text-decoration: none;
    }

    #desktop-nav li:last-of-type a {
        padding-right: 0;
    }
}

@media (min-width: 1300px) {
    #desktop-nav li a {
        font-size: 0.95em !important;
    }
}


/*  
    Typography 
    ------------------------- 
*/

p, .p {
    font-size: 0.9em;
    line-height: 2em;
    color: #395266;
}
p a {
    color: #395266;
}

.text-green {
    color: #87A888;
}

.text-blue {
    color: #395266;
}

/*  
    Background 
    ------------------------- 
*/

.padding-y {
    padding: 60px 0;
}

.margin-y {
    margin: 60px 0;
}

.negative-margin {
    margin-bottom: -140px;
    padding-bottom: 120px;
}

.bg--blue {
    background: #395266;
}

.bg--blue p, .bg--blue h1, .bg--blue h2, .bg--blue h3,
.bg--blue h4, .bg--blue h5, .bg--blue h6 {
    color: #fff;
}

/* Green */

.bg--green {
    background: #87A888;
}

.bg--green p {
    color: #395266;
}

.bg--green p, .bg--green h1, .bg--green h2, .bg--green h3,
.bg--green h4, .bg--green h5, .bg--green h6 {
    color: #fff;
}

.seperator {
    max-width: 60px;
    margin: 0 auto;
}


.vc_row.bg--green::before, .vc_row.bg--blue::before {
  content: url('/wp-content/uploads/2022/11/Port-Regis-Care-Leaves-1.png');
  position: absolute;
  scale: 0.4;
}
.vc_row.bg--blue::before {
  margin-left: -50vw;
}
.vc_row.bg--green::before {
  margin-left: 50vw;
}

/*  
    Accordion 
    ------------------------- 
*/

.vc_tta-panel-heading {
  background: transparent !important;
	border-width: 0px !important;
}
.vc_tta-panel-title a {
	color: white !important;
}

.vc_tta.vc_general .vc_tta-panel-body {
  padding: 0px 20px 20px !important;
}

/*  
    FAQ Page
    ------------------------- 
*/

.page-id-202 #colophon {
	border-top: 0px !important;
}

/*  
    Portals 
    ------------------------- 
*/

.portal {
    text-decoration: none;
}

.portal-thumb {
    min-height: 250px;
    overflow: hidden;
}

.portal .portal-thumb img {
    transition: all 0.3s  ease-in-out;
}

.portal:hover .portal-thumb img {
    transform: scale(1.05);
}

.portal-title {
    margin: 0 0 0.25em;
    padding: 0.75em 0.5em;
    background: #395266;
    color: #87A888;    
}

/*  
    Hero
    ------------------------- 
*/

.hero {
    min-height: 300px;
}

@media (min-width: 797px) {
    .hero {
        min-height: 400px;
    }
}

@media (min-width: 1200px) {
    .hero {
        min-height: 500px;
    }
}

.hero::after {
    content: "";
    position: absolute;
    top: 0; left: 0;

    height: 100%; width: 100%;
    background: rgba(57,82,102, 0.5);
}

.hero__title {
    position: relative;
    z-index: 10;
}

/*  
    Hero
    ------------------------- 
*/

.image-seperator {
    min-height: 450px;
    position: relative;
    overflow: hidden;
    background-position: center center !important;
	height: 100vh !important;
}

.image-seperator::after {
    content: "";
    position: absolute;

    top: 0; left: 0;
    width: 100%; height: 100%;
}

.image-seperator__green:after {
    background: rgba(135,168,136, 0.75);
}

.image-seperator__blue:after {
    background: rgba(57,82,102, 0.75);
}

.image-seperator__white:after {
    background: rgba(255,255,255, 0.75);
}


/*  
    Form / Footer
    ------------------------- 
*/

.nf-field-label,
.nf-before-form-content,
.nf-form-title {
    display: none;
}

.nf-element {
    border-radius: 1px;
    background: #F3F8EF;
    border: 0 !important;
    padding: 10px !important;
    color: #395266;
    outline: none;
}

.nf-element[type=button] {
    background: #F3F8EF;
    color: #395266;
    font-size: 1em;
}

.nf-error-msg {
    font-size: 0.8em;
}

textarea.nf-element {
    resize: none;
}

/*  
    Footer
    ------------------------- 
*/

#colophon {
    background: #fff;
    padding: 40px 0 0;
    border-top: 1px solid #ADBDA9;
}

.site-info__inner {
    border-top: 1px solid #ADBDA9;
    padding-top: 2em;
    margin: 2em 0;
}

.site-info a {
    text-decoration: none;
    color: #ADBDA9;
}

.footer-logo {
    width: 230px;
    margin: 0 auto 30px;
}